Bug 996559 - Systems ui page doesn't handle 410 nicely
Systems ui page doesn't handle 410 nicely
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
high Severity high (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Hayk Hovsepyan
: Triaged
Depends On: 841317
Blocks: 873805
  Show dependency treegraph
 
Reported: 2013-08-13 08:45 EDT by Bryan Kearney
Modified: 2014-04-24 13:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 841317
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2013-09-17 00:19:17 EDT
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.
Comment 4 Hayk Hovsepyan 2013-10-14 08:02:55 EDT
Verified on revision:
Katello-Katello-Installation-RegisterRHNClassic-1.1-4.noarch
foreman-1.3.0-17.el6sat.noarch
katello-cli-1.4.3-20.el6sat.noarch
pulp-selinux-2.3.0-0.17.beta.el6sat.noarch
openldap-2.4.23-31.el6.x86_64
apr-util-ldap-1.3.9-3.el6_0.1.x86_64
python-ldap-2.3.10-1.el6.x86_64
katello-certs-tools-1.4.4-1.el6sat.noarch
pulp-nodes-parent-2.3.0-0.17.beta.el6sat.noarch
elasticsearch-0.19.9-8.el6sat.noarch
katello-glue-candlepin-1.4.6-31.el6sat.noarch
candlepin-tomcat6-0.8.25-1.el6sam.noarch
candlepin-cert-consumer-dionysus.usersys.redhat.com-1.0-1.noarch
Katello-Katello-Installation-Satellite6Latest-1.0-12.noarch
candlepin-scl-rhino-1.7R3-1.el6_4.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-qpid-client-key-pair-1.0-1.noarch
signo-0.0.22-2.el6sat.noarch
foreman-proxy-1.3.0-3.el6sat.noarch
foreman-postgresql-1.3.0-17.el6sat.noarch
katello-cli-common-1.4.3-20.el6sat.noarch
katello-configure-1.4.7-3.el6sat.noarch
pulp-server-2.3.0-0.17.beta.el6sat.noarch
pulp-nodes-common-2.3.0-0.17.beta.el6sat.noarch
pulp-puppet-plugins-2.3.0-0.17.beta.el6sat.noarch
candlepin-scl-1-5.el6_4.noarch
ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch
candlepin-selinux-0.8.25-1.el6sam.noarch
signo-katello-0.0.22-2.el6sat.noarch
katello-selinux-1.4.4-4.el6sat.noarch
katello-glue-elasticsearch-1.4.6-31.el6sat.noarch
katello-1.4.6-31.el6sat.noarch
katello-configure-foreman-1.4.7-3.el6sat.noarch
katello-all-1.4.6-31.el6sat.noarch
pulp-rpm-handlers-2.3.0-0.17.beta.el6sat.noarch
katello-agent-1.4.4-3.el6sat.noarch
candlepin-scl-runtime-1-5.el6_4.noarch
katello-configure-foreman-proxy-1.4.7-3.el6sat.noarch
pulp-rpm-plugins-2.3.0-0.17.beta.el6sat.noarch
pulp-katello-plugins-0.2-1.el6sat.noarch
candlepin-scl-quartz-2.1.5-5.el6_4.noarch
candlepin-0.8.25-1.el6sam.noarch
katello-common-1.4.6-31.el6sat.noarch
katello-glue-pulp-1.4.6-31.el6sat.noarch
katello-foreman-all-1.4.6-31.el6sat.noarch
ruby193-rubygem-ldap_fluff-0.2.2-2.el6sat.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
Katello-Katello-Configuration-KatelloClient-1.1-53.noarch
Katello-Katello-Sanity-ImportKeys-1.2-1.noarch


As the UI is changed, now it does not show any error and shows 'System "undefined"'
Comment 5 Bryan Kearney 2014-04-24 13:10:58 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 6 Bryan Kearney 2014-04-24 13:12:01 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.